{
    "success": true,
    "message": "enim aliqua consectetur id",
    "data": {
        "userRecordId": "sit velit Lorem",
        "prizeType": "in",
        "optionId": "sp_beast",
        "optionName": "tempor laboris sed",
        "optionImg": "minim",
        "position": "officia ad exercitation laborum nisi",
        "prizeId": "laborum cillum reprehenderit nostrud",
        "url": "et fugiat ad eu culpa",
        "amount": 2
    },
    "code": "ut in nostrud",
    "optionId": 12026233,
    "prizeId": -19564737,
    "userRecordId": 76416180.6405966,
    "url": -72887214.31840232,
    "prizeType": "cillum Excepteur qui laborum",
    "position": true
}
